RubyGems Navigation menu

fluent-plugin-record-reformer 0.4.0

Fluentd plugin to add or replace fields of a event record

Gemfile
          gem 'fluent-plugin-record-reformer', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-record-reformer
  
  
  
  
  
  
  

Authors:

  • Naotoshi Seo

Owners:

Licenses:

  • MIT

Total downloads 44,347

For this version 4,669

Show all versions (18 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.0 - October 31, 2014 (12 KB)
  2. 0.3.0 - September 30, 2014 (10.5 KB)
  3. 0.2.10 - September 21, 2014 (11.5 KB)
  4. 0.2.9 - May 14, 2014 (10.5 KB)
  5. 0.2.8 - April 12, 2014 (10.5 KB)
Show all versions (18 total)

Runtime Dependencies: